/* CSS Document */

/* Mobile (default) */
body {
	padding-top: 60px;
	background-image: url("../images/bg.jpg");
}

.nameplate {
	background-color: #0071BC;
}

.container-white {
	background-color: #FFF;
}

/* Typography */
h1, h2, h3, h4 {
	font-weight: bold;
}

h1, h2 {
	color: #08089c;
}

p, ul {
	color: #000;
	font-size: 16px;
}

/* Images */
.img-border {
	border: thin solid #000000;
}

.fb-logo {
	padding-top: 5px;
	padding-bottom: 6px;
}

.soc-med {
	float: left;
}

/* Buttons */
.btn {
	border-width: 0;
	border-bottom-width: 3px;
	border-radius: 3px;
}
.btn.btn-primary {
	background: #0071BC;
	border-color: #0071BC;
}
.btn.btn-primary:hover, .btn.btn-primary:focus {
	background: #0096D7;
	border-color: #0096D7;
	color: #f5ed0b;
}

/* Navbar */
.menu {
	color: #FFF;
}

.dropdown-menu {
	background-color: #0071BC;
}

.dropdown-menu > li > a {
	color: #FFF;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	background-color: #0071BC;
}

.navbar-collapse.in {
	overflow: hidden;
}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
	color: #FFF;
}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus {
	color: #f5ed0b;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:hover, .navbar-inverse .navbar-nav>.open>a:focus {
	background-color: #0071BC;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a.focus {
	color: #0071BC;
}

.navbar-inverse {
	background-color: #0071BC;
}

.navbar-inverse .navbar-nav > li > a {
	color: #FFF;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
	background-color: #0096D7;
    color: #f5ed0b;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
	background-color: #0096D7;
    color: #f5ed0b;
}

.navbar-inverse .navbar-toggle {
	border-color: #FFF;
	border-width: 1px;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
    background-color: #0096D7;
}

.navbar-nav, .dropdown-menu {
	font-size: 18px;
}

.navbar-inverse .navbar-brand {
	color: #0071BC;
}

/* Footer */
#footer {
	padding-top: 30px;
	padding-bottom: 30px;
	color: #fff;
	background: #2e2e2e;
}
#footer a {
	color: #fff;
}
#footer a:hover {
	color: #45aed6;
}
#footer ul {
	list-style: none;
	padding: 0;
	margin: 0 -7.5px;
}
#footer ul > li {
	display: inline-block;
	margin: 0 7.5px;
}
.form-control {
	-webkit-box-shadow: none;
	box-shadow: none;
}


/* Tablet */
@media only screen and (min-width: 768px) {
	body {
		padding-top: 120px;
	}
}


/* Desktop */
@media only screen and (min-width: 992px) {
	body {
		padding-top: 150px;
	}
	
	.container-white {
	background-color: #FFF;
	padding-left: 50px;
	padding-right: 50px;
}
	
	p, ul {
		font-size: 18px;
	}
}